## ![](https://cdn.discordapp.com/attachments/965315944966668288/965346898066157638/title.png)

A content mod from SpikestripModding. Contains new items, enemies, elites, and more. To discuss the mod or share feedback/bug reports, find us here: https://discord.gg/me7P53smzk

## ![](https://cdn.discordapp.com/attachments/965315944966668288/965346897269235782/items.png)

17 unique items and equipment to spice up your runs, spanning across all different rarities. And yes, we added Perma-Spike Factory…

## ![](https://cdn.discordapp.com/attachments/965315944966668288/965346897747382272/threat.png)

Test yourself against 2 deadly new monsters and encounter 4 challenging new elite types. Find 3 new interactables throughout your adventures, offering anything from small bonuses to rare and powerful gambles.

## ![](https://cdn.discordapp.com/attachments/965315944966668288/965353829891731516/skills.png)

Discover unfamiliar playstyles with 7 new alternate skills. Learn to master a new subset of alternate skills to drastically reshape characters’ dynamics, with a complementary set of skill unlocks. Diversify the game with 2 new artifacts.

## Credits

* Main Team - Groove_Salad, PlasmaCore, Heyimnoop, literallyeurope
* Additional Models - Dotflare, 2cute2game, Gummies, SkeletorChampion
* Lore Assistance - swuff★, Dexterity
* Elite Ramp Implementation - Nebby
* Early Testing - literallyeurope, SteamStream, swuff★
 & more
* Some Concepts From - Xanderpitz
* Made Possible Through - Hopoo the Game

## Changelog

### 1.0.9

* Noop's Wool
	* Fixed an issue where the armor would overwrite other mods
* Imperfect Construct
	* Replaced the icon of construct

### 1.0.8

* Choke
	* Fixed particle effects not ending properly
* Sigma Construct
	* Fixed hurtboxes being disabled

### 1.0.7

* Deeprot
	* Now slows move and attack speed by 10% per stacking
	* Now lasts longer: 7s => 12s
	* Stacks to apply Soulrot: 6 => 5
* Choke
	* Fixed bad override priority causing all stacks to be consumed at once

### 1.0.6

* Rewrite to no longer depend on proper file structure. Sorry for all the updates!

### 1.0.5

* Attempting to fix load issues caused by file structure

### 1.0.4

* Bloody Surgical Mask
  * Fixed cooldown buff preventing the player's stats from recalculating, often preventing the player from getting the sprinting speed boost
* Cloaked Shrine
  * Fixed max spawns per stage being set to 0
* Sigma Construct
  * Fixed warning spam on clients
  * Fixed eviscerate not properly targeting their hurtboxes
  * Fixed weakpoints being non-functional
  * Fixed hurtboxes sometimes disappearing for clients
  * Added support for spawning on Fogbound Lagoon
* Imperfect Construct
  * Fixed health to shield conversion rarely causing deaths/jank
* Abyssal Cartridge
  * Fixed cleansed debuffs count resetting between stages
  * Blessing stat up 5% -> 3%
  * Fixed Blessings affecting some stats in unexpected ways
* Veiled Elites
  * Invisibility on hit -> invisibility and speed for 20 seconds after spawn
* Aragonite Elites
  * Lightning strike projectiles now use team area indicators
  * Lightning strikes on death spawn in staggered waves
  * Lightning strike on death count 15 -> 24
  * Increased lightning strike on death spawn radius
  * Fixed spawning pre-loop with Aetherium
* Lunar Vault
  * Opening time 120s -> 90s
* Torpor
  * New skill icon courtesy of literallyeurope
* Potmobile
  * Increased size
  * Trail dps 150% -> 100%
  * Reduced intensity of sfx
* Removed Spikestrip 2.0

### 1.0.3
* Fixed Readme

### 1.0.2
* New Item: Bloody Surgical mask
* New Skill: Deeprot
* New Elites: Veiled 
* Removed Spikestrip 1.0 from the industrial sabotage mission type 
* Fixed Various Bugs

### 1.0.1
* New Item: Abyssal Cartridge
* New item: Pewter Bracelet
* Sigma Construct
  * No longer spawns before stage 4
  * Beam Range increased by 5m
  * Beam fire rate doubled
  * Beam properly networked
  * Improved AI
  * Can be properly targeted by auto-aim abilities
* Lively Pot
  * Can be properly stunned, shocked, and frozen
  * Fixed various issues with death, notably corpses persisting when they clearly shouldn’t
  * Tar trail duration 12s -> 9s
  * Slightly improved tar trail visuals
  * Reduced Intensity of sfx
* Sun Blade
  * Burn damage reduced
  * Description updated to include stacking
  * No longer stacks damage on the initial hit
* Quartz Rabbit
  * New logbook courtesy of Dexterity
* Impulse Frost Shield
  * Fixed latency compensation
* Infinity Codex
  * Slightly fancier vfx
* Box of Agony
  * Now properly provides armor
* Smouldering Comet
  * Blue Lemurian is now 100% more blue!
* Lunar Vault
  * No longer spawns when sacrifice artifact is enabled
* Torpor
  * Fixed dormant applying to other railgunner secondaries
  * Reduced randomization of the reload bar by 0.1s
* Deeprot
  * New icon by Plasma
  * Soulrot duration increased
* Conduit
  * Beam dps reduced 600% -> 500%
* Removed Item: Spikestrip

### 1.0.0
* Initial Release
  * Removed Spikestrip 1.0
